OS 9.2 Installation auf alten 8200

Dieses Thema im Forum "Ältere Apple-Hardware" wurde erstellt von connector, 27.09.2002.

  1. connector

    connector Thread Starter MacUser Mitglied

    Beiträge:
    7
    Zustimmungen:
    0
    Mitglied seit:
    27.09.2002
    Hi,

    Ich hab mir über ebay ne 9.2 Installatins CD ersteigert, hab aber erst jetzt gesehen das nur standardmäßig das 9.1'er OS unterstützt wird.

    Gibts Möglichkeiten nen Update meiner alten 8.6 auf 9.2 zu versuchen oder direkt neuzuinstallieren?

    Oder kann ich die gleich in die Tonne werfen?

    Gruß
    CoNNeCToR

    Zur Info, hab den Mac erst jetzt vor ner Wochen bekommen.
     
  2. appelknolli

    appelknolli MacUser Mitglied

    Beiträge:
    1.159
    Zustimmungen:
    0
    Mitglied seit:
    13.11.2001
    hallo connector,

    wenn mich nicht alles täuscht benötigst du das 9.04/9.1 um auf 9.2 zugehen von 8.6 auf 9.2 funzt nicht.


    8.6 ist doch für deinen mac genau das richtig, ist schnell und stabil.

    viele grüsse, appel :D
     
  3. connector

    connector Thread Starter MacUser Mitglied

    Beiträge:
    7
    Zustimmungen:
    0
    Mitglied seit:
    27.09.2002
    Das schon, nur laufen leider solche Programme wie Flash MX nur leider unter 9.1.
    Jedenfalls lässt sich das nicht installieren unter 8.6.

    Gruß
    CoNNeCToR
     
  4. appelknolli

    appelknolli MacUser Mitglied

    Beiträge:
    1.159
    Zustimmungen:
    0
    Mitglied seit:
    13.11.2001
    und du meinst du wirst mit Flash MX und einen 8600 glücklich oder hast du ein prozessorupgrade? ansonsten brauchst du wie gesagt 9.0 um auf 9.2 zu gehen.

    gruß, appel :D
     
  5. newmedia

    newmedia MacUser Mitglied

    Beiträge:
    340
    Zustimmungen:
    0
    Mitglied seit:
    04.02.2002
    9.1 läuft drauf und das ganz anständig. 9.2 setzt mindestens nen G3Proz voraus...

    Grüße
     
  6. connector

    connector Thread Starter MacUser Mitglied

    Beiträge:
    7
    Zustimmungen:
    0
    Mitglied seit:
    27.09.2002
    Naja, muss ich mir halt ne 9.0 oder 9.1 suchen :)

    gruß
    CoNNeCToR
     
Die Seite wird geladen...

Diese Seite empfehlen